Skip Navigation

MetaSlider ist kompatibel mit WPML. Dieses Plugin wurde sorgfältig getestet und Sie können es zur Erstellung mehrsprachiger Websites verwenden, ohne dass Probleme auftreten.

Dieses Plugin muss manuell übersetzt werden.

MetaSlider

– Entwickelt von UpdraftPlus

Version 2.33.0

Zuletzt getestet am: Februar 15, 2024

Bekannte Probleme

Aktuell gibt es keine ungelösten Kompatibilitätsprobleme zwischen diesem Plugin und WPML. Durchsuchen Sie alle bekannten Probleme.